/*******************************************************************
 * Main overall styles for specific tags and classes..
 */

BODY {
	background-color: silver;
}

#wrapper {
	position: relative;
	max-width: 900px;
	min-width: 600px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
} * html #wrapper { width: 750px; }

DIV.jump-top {
	text-align: right;
	font-size: smaller;
	color: gray;
}

DIV.jump-top A {
	color: gray !important;
	text-decoration: none !important;
}

/*******************************************************************
 * Content column styles.
 */

#content-box {
	position: relative;
	z-index: 1;
	margin: 0 0 0 16em;  /* if you change this, also update: #column-box, #content-box, #bottom-box, #tail-box */
	min-height: 40em;
	_height: 40em;
	padding: 0 5em 0 1em;
}

#content-box HR,
#content-box .jump {
	display: none;
}

/*******************************************************************
 * Left-side column styles. Including top banner and all portlets.
 */

#column-box {
	position: absolute;
	width: 15em;  /* if you change this, also update: #column-box, #content-box, #bottom-box, #tail-box */
	top: .5em;
	left: .5em;
	margin-top: 115px;
}

#column-box HR,
#column-box .jump {
	display: none;
}

#navig {
	background-color: #DFE3E8;
	margin: 0;
	padding: 1em;
	font-size: .8em;
}

#navig H1 {
	display: none;
}

#navig LI A {
	display: block;
	text-decoration: none;
	color: navy;
	position: relative;
} * html #navig LI A { width: 100%; } 

#navig A:hover, #navig A:active {
	color: red;
}

#navig A.select {
	background-color: #A1B4C5 !important;
	color: white;
}

#navig LI A SPAN {
	background: url("menu-collapsed.png") no-repeat center center;
	float: left;
	margin: .2em 0 .2em -1.5em;
	width: 1em;
	height: 1em;
}

#navig LI A.down SPAN {
	background-image: url("menu-expanded.png");
}

#navig LI A.leaf SPAN {
	background-image: url("menu-leaf.png");
}


#navig LI {
	padding: 0;
	margin: 0;
}

#navig LI:hover {
	color: red;
}

#navig UL {
	list-style: none;
	color: navy;
	margin: 0 0 0 1em;
	padding: 0 .5em;
}

#navig UL A {
	margin: 0 -1em 0 -2em;
	padding: .3em 1em .3em 2em;
}

#navig UL UL {
	margin: 0 -1em 0 -2em;
	padding: 0 1em 0 3em;
	background-color: #EAEEF3;
}

#navig UL UL A {
	margin: 0 -1em 0 -3em;
	padding: .3em 1em .3em 3em;
}

#navig UL UL UL {
	margin: 0 -1em 0 -3em;
	padding: 0 1em 0 4em;
	background-color: #F1F6FB;
}

#navig UL UL UL A {
	margin: 0 -1em 0 -4em;
	padding: .3em 1em .3em 4em;
}

#search {
	background-color: #DFE3E8;
	margin: 0;
	padding: 1em .5em;
	text-align: center;
	font-size: .8em;
} * html #search { margin-right: -1px; }

#search H1 {
	display: none;
}

#search INPUT {
	font-size: xx-small;
	height: 1.8em;
	vertical-align: middle;
	border: 1px solid #A1B4C5;
}
#search INPUT.text {
	width: 65%;
}
#search INPUT.submit {
	width: 30%;
	height: 2.2em;
}

#develop {
	background-color: white;
	border: 1px dashed silver;
	padding: 1em 0;
	margin: 1em 0;
	text-align: center;
	line-height: 2;
}

#develop H1 {
	font-size: small;
}

#develop UL {
	padding: 0;
	list-style: none;
}

#develop LI {
	display: block;
}

#organized {
	text-align: center;
	margin-top: 2em;
}

#organized H1 {
	text-align: left;
	font-size: smaller;
	margin: 0;
	padding: 1em;
}

#organized IMG.acl,
#organized IMG.ufal {
	width: 70px;
	margin: 0 .5em;
}

/*******************************************************************
 * Top stripe styles.
 */

#stripe-box {
	position: relative;
	height: 115px;
	background: url('top-mid2.jpg') repeat-x top;
}

#stripe-box #stripe-left {
	background: url('top-left.jpg') no-repeat top left;
	float: left;
	height: 115px;
	width: 150px;
}

#stripe-box #stripe-right {
	background: url('top-right.jpg') no-repeat top right;
	float: right;
	height: 115px;
	width: 400px;
}

/*******************************************************************
 * Tail styles.
 */

#tail-box {
	clear: both;
	padding: 3em 4em 1em 0;
	margin-left: 16em;  /* if you change this, also update: #column-box, #content-box, #bottom-box, #tail-box */
}

#tail-box HR,
#tail-box .jump {
	display: none;
}

#tail {
	border-top: 1px solid navy;
	padding-top: .2em;
}

#tail A {
	color: navy;
	text-decoration: none;
}

#tail A:hover, #tail A:active {
	text-decoration: underline;
}

#tail-madein {
	display: none;
}

div.closed {
    color: #c0c0c0;
}
